@echo off
cd %~dp0

if exist "LaunchBox.exe" (
		ECHO Waiting for LaunchBox to close to start backup process...
		start /wait LaunchBox.exe
		ROBOCOPY . "\\sr3\home\LaunchBox" /MIR /XD $Recycle.Bin "System Volume Information"
	) else (
		ECHO Please ensure LaunchBox is in the same working directory this
		ECHO batch file before attempting to backup!
)

pause